### Method

# Gtk FontButton set_use_size

#### Declaration [src]

    void
    gtk_font_button_set_use_size (
      GtkFontButton* font_button,
      gboolean use_size
    )

#### Description [src]

If `use_size` is `TRUE`, the font name will be written using the selected size.

Sets property | `Gtk.FontButton:use-size`

#### Parameters

`use_size` | `gboolean`
| If `TRUE`, font name will be written using the selected size.